Subject: SC24 e-mail reflector updates

From: [email-masked] (Steve Carson)
Date: Fri, 5 Aug 1994 10:29:53 -0500

Below you will find a list of the names and e-mail addresses that are
currently on the SC24 e-mail reflector.  I have spent some time recently
getting the list updated to reflect the current organization of SC24. If
anyone has additional changes that they would like to see made to the list,
please send them to me directly (not to the whole [email-masked] list!!)

I see no reason to limit the names on the list to a certain number per
country, so I suggest that you ask me to add all individuals in your
country that are directly involved in the work of SC24. Also, if anyone has
suggestions for additions from countries that are not currently on the
list, they would be appreciated.

Steve Carson
Acting SC24 Chair

--------

(SC24 chairman     Steve Carson      )  [email-masked]
(SC24 secretariat  Jean Stride       )  [email-masked]
(WG4 convener      Ingolf Grieger    )  [email-masked]
(WG6 convener      Paul ten Hagen    )  [email-masked]
(WG7 convener      William Puckett      by fax: +1-703-285-5088)
(Past SC24 Chair   Barry J Shepherd  )  [email-masked]
(Austria           Wolfgang Herzner  )  [email-masked]
(Belgium           Yves Willems      )  [email-masked]
(Brazil            Tulio Souza          by fax: +55-61-226-5417)
(Canada            Peter Hanschke    )  [email-masked]
(Czechoslovakia    Jan Krc           )  [email-masked]
(Denmark           -----------)         [email-masked]
(France            Andre Ducrot      )  [email-masked]
(Germany           Klaus Kansy       )  [email-masked]
(                  Horst Stenzel)       [email-masked]
(Italy             -----------)
(Japan             Koreaki Fujimura  )  [email-masked]
(                  Satoru Kawai      )  [email-masked]
(                  Nobuhiko Mukai    )  [email-masked]
(                  Michihiro Inagaki )  [email-masked]
(                  Sakae Uno         )  [email-masked]
(                  Taisuke Imamura   )  [email-masked]
(                  Kenji Kuroki      )  [email-masked]
(                  Kiyoshi Hasegawa  )  [email-masked]
(Korea             Ha-Jine Kimn      )  [email-masked]
(Korea             Kyuho Kim         )  [email-masked]
(Netherlands       Miente Bakker     )  [email-masked]
(Sweden            Karl Soop         )  [email-masked]
(United Kingdon    David Duce        )  [email-masked]
(                  Robin Fairbairns  )  [email-masked]
(                  Robert Hobgood    )  [email-masked]
(                  Ken Brodlie       )  [email-masked]
(                  Chris Cartledge   )  [email-masked]
(                  Anne Mumford      )  [email-masked]
(                  Adrian Clark      )  [email-masked]
(                  Alan Francis      )  [email-masked]
(                  Terry Hewit       )  [email-masked]
(                  Steve Larkin      )  [email-masked]
(                  Mike Stapleton    )  [email-masked]
(United States     Barbara Lurvey    )  [email-masked]
(                  Leszek Kotsch     )  [email-masked]

---------------------------------------------------------
Steve Carson                 phone:   +1-310-675-2093
GSC Associates Inc.          fax:     +1-310-675-2159
13254 Jefferson Avenue       e-mail:  [email-masked]
Hawthorne, CA 90250 USA
---------------------------------------------------------